<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Datatables.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" />
    <title>Datatables</title>
</head>

<body>
    <div class="datatables-section">
        <div class="container">
            <div class="top-wrapper">
                <lable class="change-num-rows">Show
                    <select class="select-box" name="select-num-rows">
                        <option value="10">10</option>
                        <option value="25">25</option>
                        <option value="50">50</option>
                        <option value="100">100</option>
                    </select>
                    entries
                </lable>
                <div class="search-box">
                    <label for="search">Search</label>
                    <input type="text" id="search" name="search" class="search-field">
                </div>
            </div>
            <table id="data1" class="table-example" style="width:100%">
                <thead>
                    <tr>
                        <th class="sorting">Name</th>
                        <th class="sorting">Position</th>
                        <th class="sorting">Office</th>
                        <th class="sorting">Age</th>
                        <th class="sorting">Start date</th>
                        <th class="sorting">Salary</th>
                    </tr>
                </thead>
                <tbody>
                </tbody>
                <tfoot>
                    <tr>
                        <th>Name</th>
                        <th>Position</th>
                        <th>Office</th>
                        <th>Age</th>
                        <th>Start date</th>
                        <th>Salary</th>
                    </tr>
                </tfoot>
            </table>
            <div class="pagination">
                <div class="status"></div>
                <div class="pagination-control">
                    <button class="btn-pagination btn-pre">Previous</button>
                    <div class="page-number-box">
                        <button>1</button>
                    </div>
                    <button class="btn-pagination btn-next">Next</button>
                </div>
            </div>
        </div>
    </div>
    <script src="../js/Datatables.js"></script>
</body>

</html>